<?xml version="1.0" encoding="utf-8"?>
<resources>
    <drawable name="translucent_background">#88000000</drawable>
    <style name="Theme.MyTrans.NoTitleBar" parent="@android:style/Theme.Translucent.NoTitleBar">
        <item name="android:windowBackground">@drawable/translucent_background</item>
    </style>
</resources>
